{
    "action": "getEfAnalysisList",
    "totalCount": 1,
    "page": "0",
    "start": "0",
    "RESULT": [{
        "data_statistics": {
            "alarm_number": 3726,
            "processing_number": 1832,
            "unprocessed_number": 1894,
            "untreated_rate": 49,
            "treatment_rate": 51
        },
        "equipment_list": [{
            "device_name": "1-3层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040079",
            "remarks": ""
        }, {
            "device_name": "4-6层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040093",
            "remarks": ""
        }, {
            "device_name": "7-9层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040073",
            "remarks": ""
        }, {
            "device_name": "10-12层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040082",
            "remarks": ""
        }, {
            "device_name": "13-15层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040054",
            "remarks": ""
        }, {
            "device_name": "16-18层居民用电电气火灾",
            "device_info": "1层配电间",
            "device_code": "00000320040098",
            "remarks": ""
        }],
        "creat_time": "2021-04-19 13:54:15",
        "thermal_aging": {
            "visualization": [{
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }, {
                "generation_temperature": 5.3,
                "ambient_temperature": 20.3,
                "Cable_temperature": 15
            }],
            "conclusion": {
                "conclusion1": "测试结论",
                "conclusion2": "测试结论"
            }
        },
        "dispersion_rate": {
            "voltage": [{
                "variance": 225.4,
                "standard_deviation": 222.5,
                "average_value": 223.4
            }, {
                "variance": 222.3,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }, {
                "variance": 223.2,
                "standard_deviation": 225.1,
                "average_value": 224.6
            }],
            "electric_current": [{
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }, {
                "variance": 2.4,
                "standard_deviation": 2.3,
                "average_value": 0.72
            }],
            "temperature": [{
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }, {
                "variance": 20.4,
                "standard_deviation": 20.3,
                "average_value": 20.72
            }],
            "leakage_current": [{
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }, {
                "variance": 120.4,
                "standard_deviation": 120.3,
                "average_value": 120.72
            }],
            "conclusion": {
                "conclusion1": "测试结论",
                "conclusion2": "测试结论"
            }
        },
        "electrical_aging": {
            "abnormal_equipment": [{
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }, {
                "electric_current": 15.3,
                "voltage": 222.5
            }],
            "leakage_alarm": [{
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }, {
                "electric_current": 12.3,
                "voltage": 225.5
            }],
            "conclusion": {
                "conclusion1": "测试结论",
                "conclusion2": "测试结论"
            }
        },
        "generation_time": "2021-03",
        "statistical_period": {
            "start_date": "2021-03-01",
            "closing_date": "2021-03-31",
            "duration": 31
        },
        "project_situation": {
            "company_name": "市光二村68号",
            "entry_date": "2020-09-15",
            "completion_date": "2021-04-10",
            "acceptance_date": "2021-04-15"
        }
    }]
}